/* sis_threshold(const IA_Image<IA_Point<int>,float>&) */

#include "sis.h"
#include "sis.c"
#include <Image.h>
#include <Point.h>

static void _dummy_(const IA_Image<IA_Point<int>,float>& a1)
{
	sis_threshold(a1);
}
